GDB (xrefs)

Public Attributes | List of all members
linux_make_mappings_data Struct Reference

## Public Attributes
ULONGEST | file_count
struct obstack * | data_obstack
struct obstack * | filename_obstack
struct type * | long_type

## Detailed Description

Definition at line 1465 of file linux-tdep.c.

## Member Data Documentation

## ◆ data_obstack

struct obstack* linux_make_mappings_data::data_obstack

Definition at line 1471 of file linux-tdep.c.

Referenced by linux_make_mappings_callback(), and linux_make_mappings_corefile_notes().

## ◆ file_count

ULONGEST linux_make_mappings_data::file_count

Definition at line 1468 of file linux-tdep.c.

Referenced by linux_make_mappings_callback(), and linux_make_mappings_corefile_notes().

## ◆ filename_obstack

struct obstack* linux_make_mappings_data::filename_obstack

Definition at line 1474 of file linux-tdep.c.

Referenced by linux_make_mappings_callback(), and linux_make_mappings_corefile_notes().

## ◆ long_type

struct type* linux_make_mappings_data::long_type

Definition at line 1477 of file linux-tdep.c.

Referenced by linux_make_mappings_callback(), and linux_make_mappings_corefile_notes().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linux-tdep.c